
/* (Toolbar) Name of Close Document Item */
"Close Document" = "Cerrar documento";

/* (Toolbar) Name of Standard mode */
"editor" = "Modo Estandar";

/* (Toolbar) Name of Export mode */
"export" = "Exportar";

/* (Toolbar) Name of Console (former Fullscreen) mode */
"fullscreen" = "Modo de consola";

/* (Toolbar) Name of Import mode */
"import" = "Importar";

/* (Toolbar) Name of Get Info Panel Item */
"info" = "Información";

/* (Toolbar) Name of New Document Item */
"New Document" = "Documento nuevo";

/* (Toolbar) Name of Open Preferences Item */
"preferences" = "Preferencias";

/* (Toolbar) Name of Print Document Item */
"Print Document" = "Imprimir documento";

/* (Toolbar) Name of Save Document Item */
"Save Document" = "Guardar documento";

/* (Toolbar) Name of Save Project Item */
"Save Project" = "Guardar Proyecto";

/* (Toolbar) Name of Search And Replace mode */
"search and replace" = "Buscar y cambiar";
